RubyGems Navigation menu

octokit 5.4.0

Simple wrapper for the GitHub API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.1 - April 06, 2023 (84 KB)
  2. 6.1.0 - March 09, 2023 (83 KB)
  3. 6.0.1 - November 23, 2022 (83 KB)
  4. 6.0.0 - October 20, 2022 (83 KB)
  5. 5.6.1 - September 14, 2022 (84.5 KB)
  6. 5.4.0 - August 30, 2022 (84 KB)
Show all versions (134 total)

Runtime Dependencies (2):

faraday >= 1, < 3
sawyer ~> 0.9

Development Dependencies (1):

bundler >= 1, < 3

Owners:

Pushed by:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

0977385a81455715cf3f0feb442beb6ee16183ca124c8b24bf21d01f3b130b4d

Total downloads 196,857,406

For this version 450,837

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: >= 1.3.5

Links: